package com.iamberry.wechat.core.entity.welfare;

import java.io.Serializable;
import java.util.Date;

/**
 * @author 献
 */
public class WelfareLogs implements Serializable {

    private Integer logsId;

    private String userOpenid;

    private Date logsCreateTime;

    public Integer getLogsId() {
        return logsId;
    }

    public void setLogsId(Integer logsId) {
        this.logsId = logsId;
    }

    public String getUserOpenid() {
        return userOpenid;
    }

    public void setUserOpenid(String userOpenid) {
        this.userOpenid = userOpenid;
    }

    public Date getLogsCreateTime() {
        return logsCreateTime;
    }

    public void setLogsCreateTime(Date logsCreateTime) {
        this.logsCreateTime = logsCreateTime;
    }
}
